.custom-number{
	button{
		background-color: #ffffff;
		border: 1px solid #dedede;

		&:hover{
			background-color: #EEEEEE;
		}
	}
	.quantity-minus{
		border-right: none;
		border-radius: 2px 0 0 2px;
	}
	.quantity-plus{
		border-left: none;
		border-radius: 0 2px 2px 0;
	}
	input{
		border: 1px solid #d3d7e0;
		border-left: none;
		border-right: none;
		text-align: center;
		padding-right: 10px;
		padding-left: 10px;
		width: 5em;
	}
}